@charset "utf-8";
/* CSS Document */
#navihead {
	width: 800px;
	height: 70px;
	margin: 0;
}
.h1_area {
  width: 800px;
  maragin: 0 auto;
  margin-bottom: 20px;
  text-align: center;
  justify-content: center;
}
.h1 {
  align-items: center;
  justify-content: center;
  font-size: 150%;
  font-weight: 600;
  border: 1px solid #CBB698;
  border-radius: 3px;
  padding: 8px 0 5px 0;
  width: 630px;
  color: #339933;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  box-shadow: inset 0px -14px 13px 0px rgba(246, 238, 225, 0.5), inset 0px -3px 6px -2px rgba(0, 0, 0, 0.3);
  line-height: 120%;
}
.h1 span {
  font-size: 90%;
}

.under {
	background: linear-gradient(transparent 60%, #fff799 40%);
	font-size:97%;
	margin-top:0;
	margin-left: 20px;
	border-radius:6px;
		}
.box1 {
	margin: 30px 10px 10px 50px;
}
.siryo{
	margin:0;
	padding: 0px 40px;
	font-size: 90%;
	line-height: 220%;
}
#shushi_box {
	width: 800px;
	margin: 0px auto;
	text-align: center;
}
.shushi {
	width: 615px;
	border-radius: 10px;
	border: 3px solid #66CCCC;
	background: #E6F4F1;
	padding: 12px;
	font-size: 90%;
	line-height: 170%;
	text-align: left;
	margin: 0px auto;
}

.h2_p {
	margin-left: 5%;
}
.h2_p_2{
	font-size: 80%;
	margin:0 20px 0 20px;
}
.h3 {
	margin:20px 0px 8px 5px;
	font-size: 95%;
	width: 750px;
	border-bottom: 1px solid #c0c0c0;
}

.h4 {
	font-size: 90%;
	margin-left: 20px;
}
.box1 p span{
	margin-left:40px
	
	
}
.douga {
	text-align: center;
	margin: 20px 0px 50px 0px;
}